Bug 237721 - broken URL in system-config-nfs package description
broken URL in system-config-nfs package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
http://fedora.redhat.com/projects/con...
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-04-24 18:32 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-25 08:02:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-04-24 18:32:32 EDT
Description of problem:
broken URL in system-config-nfs package description
URL         : http://fedora.redhat.com/projects/config-tools/

Version-Release number of selected component (if applicable):
system-config-nfs-1.3.24-1.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi system-config-nfs
Comment 1 Nils Philippsen 2007-04-25 08:02:18 EDT
I'm building system-config-nfs-1.3.25-1.fc7 right now where a fix for this
already was in upstream CVS.

Note You need to log in before you can comment on or make changes to this bug.